<resources>
  <string name="app_name">Dinect</string>
  <string name="scanner_title">Сканер карты</string>
  <string name="scan">Сканировать</string>
  <string name="faq">Справка</string>
  <string name="exit">Закрыть приложение</string>
  <string name="settings">Настройки</string>
  <string name="identifier_not_found">Идентификатор %s не найден</string>
  <string name="enter_manual">Введите номер карты</string>
  <string name="enter_phone">Телефон 79XXXXXXXXX</string>
  <string name="error_contact_support">Можете воспользоваться ручным вводом или свяжитесь с нами:%s</string>
  <string name="ID_Store">ID магазина</string>
  <string name="ID_not_found">Идентификатор %s не найден</string>
  <string name="app_activ">Приложение активировано</string>
  <string name="ask_change_store">Вы действительно хотите выйти и ввести другой номер магазина?</string>
  <string name="buyer">Покупатель</string>
  <string name="card">Карта</string>
  <string name="card_scaner">Сканер карты</string>
  <string name="carry_purchase">Проведение покупки</string>
  <string name="complite_activ">Завершить регистрацию</string>
  <string name="complite_purchase">Завершить покупку</string>
  <string name="confirm_purchase">Вы подтверждаете покупку на %s %s</string>
  <string name="confirmation">Подтверждение</string>
  <string name="no">Нет</string>
  <string name="purchase_complite">Покупка на сумму %s %s проведена</string>
  <string name="registration">Регистрация</string>
  <string name="usage">Использование</string>
  <string name="support">Контакты поддержки</string>
  <string name="common">Общая информация</string>
  <string name="request_sent_wait_activ">Запрос на активацию приложения отправлен, дождитесь подтверждения активации администратором</string>
  <string name="reward">Вознаграждение</string>
  <string name="bonus">Бонусов на счету</string>
  <string name="discount_rate">Процент скидки</string>
  <string name="discount_sum">Сумма скидки</string>
  <string name="bonus_plus">Бонусов начислено</string>
  <string name="bonus_minus">Бонусов списано</string>
  <string name="bonus_hint">Сколько баллов списать?</string>
  <string name="coupons_used">Были погашены купоны</string>
  <string name="select_coupons">Выберите купоны для гашения</string>
  <string name="bonus_explanation">Если не указано сколько баллов списать, баллы будут начислены</string>
  <string name="sign_up">Зарегистрироваться</string>
  <string name="specify_din_store">Необходимо указать ID магазина</string>
  <string name="sum">Сумма</string>
  <string name="update_activ_status">Обновить статус активации</string>
  <string name="yes">Да</string>
  <string name="help">Справка</string>
  <string name="logout">Отозвать токен</string>
  <string name="currency">Валюта</string>
  <string name="locale">Язык</string>
  <string name="rf_ruble">Российский рубль</string>
  <string name="usa_dollas">США доллар</string>
  <string name="euro">Евро</string>
  <string name="uk_hryvnia">Украинская гривна</string>
  <string name="kz_tenge">Казахстанский тенге</string>
  <string name="be_ruble">Белорусский рубль</string>
  <string name="uz_sum">Узбекский сум</string>
  <string name="az_manat">Азербайджанский манат</string>
  <string name="ar_dram">Армянский драм</string>
  <string name="kg_som">Киргизский сом</string>
  <string name="md_leu">Молдавский лей</string>
  <string name="tj_somoni">Таджикистанский сомони</string>
  <string name="nominative_ruble">рубль</string>
  <string name="singular_ruble">рубля</string>
  <string name="plural_ruble">рублей</string>
  <string name="nominative_dollar">доллар</string>
  <string name="singular_dollar">доллара</string>
  <string name="plural_dollar">долларов</string>
  <string name="nominative_hryvna">гривна</string>
  <string name="singular_hryvna">гривны</string>
  <string name="plural_hryvna">гривен</string>
  <string name="nominative_tenge">тенге</string>
  <string name="singular_tenge">тенге</string>
  <string name="plural_tenge">тенге</string>
  <string name="nominative_euro">евро</string>
  <string name="singular_euro">евро</string>
  <string name="plural_euro">евро</string>
  <string name="nominative_sum">сум</string>
  <string name="singular_sum">сума</string>
  <string name="plural_sum">суммов</string>
  <string name="nominative_manat">манат</string>
  <string name="singular_manat">маната</string>
  <string name="plural_manat">манатов</string>
  <string name="nominative_dram">драм</string>
  <string name="singular_dram">драма</string>
  <string name="plural_dram">драмов</string>
  <string name="nominative_som">сом</string>
  <string name="singular_som">сома</string>
  <string name="plural_som">сомов</string>
  <string name="nominative_leu">лей</string>
  <string name="singular_leu">лея</string>
  <string name="plural_leu">леев</string>
  <string name="nominative_somoni">сомони</string>
  <string name="singular_somoni">сомони</string>
  <string name="plural_somoni">сомони</string>
  <string name="user_card_not_found">Пользователь с номером карты %@ не найден</string>
  <string name="user_phone_not_found">Пользователь с номером телефона %@ не найден</string>
  <string name="error">Ошибка</string>
  <string name="dismiss">Скрыть</string>
  <string name="registration_guide">
После запуска приложения вы окажетесь на странице регистрации магазина.

Введите ID код магазина (выдается при подключении к системе лояльности)

Кликните по кнопке: «Зарегистрировать»
Дождитесь подтверждение активации программы, нажатием по кнопке «Обновите статус активации» обновите статус.

После подтверждения запроса на активацию программы Партнером/менеджером кликните по кнопке «Завершить регистрацию», приложение готово к использованию.

При желании изменить ID магазина, необходимо нажать на кнопку Меню (верхний правый угол экрана). В «Настройках» и выбрать «Отозвать токен».
 </string>

  <string name="usage_guide">
Шаг 1:

Запустите приложение для сканирования карты участника системы лояльности.

При успешном сканировании на вашем экране появятся данные покупателя.

Шаг 2:

Введите сумму покупки данного покупателя и нажмите на кнопку «Проведение покупки».

Во всплывающем окне нажмите «ДА», для подтверждения суммы покупки

Если вы хотите поправить сумму, нажмите «НЕТ» и Вы вернетесь на экран покупки и сможете её скорректировать.
 </string>

  <string name="support_guide">
Рекомендуйте покупателям установить мобильное приложение дисконтной системы и получайте новых лояльных покупателей.

При некорректной работе приложения просьба сразу обратиться в нашу техническую поддержку.

Связь с техподдержкой:
%s
Наш сайт:
%s
 </string>

  <string name="common_guide">
Для эффективного считывания штрих-кода карты участника системы лояльности необходимо камеру сканера поднести так, чтобы в неё не попадали вертикальные полосы рамки (если они есть). Они расцениваются сканером как часть штрих-кода.
 </string>
  <string name="joys">Joys на счету</string>
  <string name="joys_minus">Joys было списано</string>
  <string name="joys_hint">Joys списать</string>
  <string name="phone">Телефон</string>
  <string name="camera_instructions">
Откройте Настройки.
Найдите пункт Диспетчер приложений.
В появившемся списке выберите %s.
На странице приложения выберите Разрешения.
Включите камеру
Вернитесь к приложению %s.
  </string>
  <string name="open_settings">Открыть настройки</string>
</resources>
